items=minecraft:skull
damage=3
model=item/hplus_generated
texture=mcpatcher/cit/skyblock/items/farming/mutant_nether_stalk
nbt.display.Name=regex:\u00A79Mutant Nether Wart
nbt.display.Lore=regex:.*Click to view.*